Search documentation of grizzly

# View Source Grizzly.ZWave.Commands.ThermostatFanModeSupportedReport (grizzly v7.4.2)

This command is used to report the device's supported thermostat modes.

## Parameters

- `:modes` - the supported modes

# Summary

## Types

param()

# Types

Link to this type

# param()

View Source

    @type param() :: {:modes, [Grizzly.ZWave.CommandClasses.ThermostatFanMode.mode()]}